
#wb_header { height: 193px; background-color: #0a8020; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1030px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 248px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1680px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1471px; min-height: 1680px; }
#wb_element_instance306 { top: 25px; left: 160px; min-width: 630px; width: 630px; min-height: 84px; height: 84px; display: block; z-index: 492; }
#wb_element_instance307 { top: 30px; left: 20px; min-width: 120px; width: 120px; min-height: 74px; height: 74px; display: block; z-index: 493; }
#wb_element_instance307 img { width: 120px; height: 74px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance308 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance308 { top: 47px; left: 1080px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 506; }
#wb_element_instance309 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance309 { top: 47px; left: 1140px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 507; }
#wb_element_instance310 { top: 134px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 691; }
#wb_element_instance310 > ul { display: block; }
#wb_element_instance310 ul { background: #065215 none repeat left top; border: 1px none #000000; }
#wb_element_instance310, #wb_element_instance310 ul { text-align: center; }
#wb_element_instance310 ul ul { background: #065215 none repeat left top; }
#wb_element_instance310 li { margin: 10px 5px 10px 5px; }
#wb_element_instance310 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance310 li.over > a, #wb_element_instance310 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance310 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffcb2f; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance310:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance310:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance310:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance311 { top: 200px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 497; }
#wb_element_instance312 { top: 190px; left: 1030px; min-width: 134px; width: 134px; min-height: 34px; height: 34px; display: block; z-index: 487; }
#wb_element_instance312 img { width: 134px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance313 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance313 { top: 80px; left: 30px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 499; }
#wb_element_instance314 { top: 80px; left: 82px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; z-index: 500; }
#wb_element_instance315 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance315 { top: 80px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 503; }
#wb_element_instance316 { top: 80px; left: 500px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 504; }
#wb_element_instance317 { top: 34px; left: 445px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 506; }
#wb_element_instance318 { top: 34px; left: 836px; min-width: 364px; width: 364px; min-height: 26px; height: 26px; display: block; z-index: 507; }
#wb_element_instance319 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance319 { top: 80px; left: 836px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 508; }
#wb_element_instance320 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance320 { top: 80px; left: 880px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 511; }
#wb_element_instance321 { top: 166px; left: 1068px; min-width: 58px; width: 58px; min-height: 24px; height: 24px; display: block; z-index: 421; }
#wb_element_instance322 { top: 34px; left: 30px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 397; }
#wb_element_instance323 { top: 0px; left: 0; right: 0; min-height: 248px; height: 248px; display: block; z-index: 372; }
#wb_element_instance323 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 248px; }
#wb_element_instance323 > .wb_shp:before { background: transparent url("../gallery_gen/5052953295c5736993eb377b175fbffc.jpg") repeat scroll center center; background-size: cover; opacity: 0.66; }
#wb_element_instance324 { top: 30px; left: 318px; min-width: 563px; width: 563px; min-height: 34px; height: 34px; display: block; z-index: 145; }
#wb_element_instance325 { top: 120px; left: 80px; min-width: 1040px; width: 1040px; min-height: 830px; height: 830px; display: block; z-index: 146; }
#wb_element_instance326 { top: 80px; left: 0; right: 0; min-height: 880px; height: 880px; display: block; z-index: 139; }
#wb_element_instance326 > .wb_shp { display: block; background-color: rgba(251, 250, 245, 0.66); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 880px; }
#wb_element_instance326 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance327 { top: 268px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance306 p:last-child { margin-bottom: 0; }
#wb_element_instance306 { opacity: 1; }
#wb_element_instance307 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance308 { opacity: 1; }
#wb_element_instance308 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance309 { opacity: 1; }
#wb_element_instance309 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance311 p:last-child { margin-bottom: 0; }
#wb_element_instance311 { opacity: 1; }
#wb_element_instance312 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance313 { opacity: 1; }
#wb_element_instance313 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance314 p:last-child { margin-bottom: 0; }
#wb_element_instance314 { opacity: 1; }
#wb_element_instance315 { opacity: 1; }
#wb_element_instance315 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance316 p:last-child { margin-bottom: 0; }
#wb_element_instance316 { opacity: 1; }
#wb_element_instance317 p:last-child { margin-bottom: 0; }
#wb_element_instance317 { opacity: 1; }
#wb_element_instance318 p:last-child { margin-bottom: 0; }
#wb_element_instance318 { opacity: 1; }
#wb_element_instance319 { opacity: 1; }
#wb_element_instance319 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance320 { opacity: 1; }
#wb_element_instance320 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance321 p:last-child { margin-bottom: 0; }
#wb_element_instance321 { opacity: 1; }
#wb_element_instance322 p:last-child { margin-bottom: 0; }
#wb_element_instance322 { opacity: 1; }
#wb_element_instance324 p:last-child { margin-bottom: 0; }
#wb_element_instance324 { opacity: 1; }
#wb_element_instance325 .wb-blog { background-color: transparent; }
#wb_element_instance325 .wb-blog-paging { text-align: center; }
#wb_element_instance325 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance325 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: #ebebeb; height: 96px; }
#wb_element_instance325 .wb-blog-item .blog-item-thumbnail { width: 192px; }
#wb_element_instance325 .wb-blog-item .caption { margin-left: -192px; padding-left: 192px; }
#wb_element_instance325 .wb-blog-item .caption .title { font-size: 20px; font-style: normal bold ; font: normal bold 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 35px; }
#wb_element_instance325 .wb-blog-item .caption .date { font-size: 15px; font-style: italic normal ; font: italic normal 15px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; }
#wb_element_instance325 .wb-blog-item .caption .description { font-size: 12px; font-style: normal normal ; font: normal normal 12px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: center; line-height: 22px; }
#wb_element_instance325 .wb-blog-item .caption .caption-wrapper > div { max-height: 57px; }
#wb_element_instance325 .wb-blog-item:hover .caption .title { text-decoration: underline; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
